#ifndef PICS_h
#define PICS_h
//*****************************************************************************
//
// File Name	: 'PICS.h'
// Title		: SPI interface driver for the E0855-2 SED1530 graphic LCD
// Author		: Marc Meise
// Created		: Oktober 2007
// Version		: Beta
// Target MCU	: Atmel AVR series
//
//
// This code is distributed under the GNU Public License
// which can be found at http://www.gnu.org/licenses/gpl.txt
//
//*****************************************************************************

// can be used for LSU7S1011A too (P.L.)

/*  
	Disclaimer:
	This code is highly beta and might lack some funcionality and/or documentation.
	Furthermore the code has not been properly tested.
	Nevertheless, please expect most functions to work.

	I will not take any responsibility or what so ever for the functionality of the E0855-2 SED1530 driver.
	If you wreck anything - it's your own business...
*/
#include <avr/pgmspace.h>

// External access for 10 Pictures in combination with PICS.c
// See PICS.c for information.
extern char picture0[] PROGMEM;
extern char picture1[] PROGMEM;
extern char picture2[] PROGMEM;
extern char picture3[] PROGMEM;
extern char picture4[] PROGMEM;
extern char picture5[] PROGMEM;
extern char picture6[] PROGMEM;
extern char picture7[] PROGMEM;
extern char picture8[] PROGMEM;
extern char picture9[] PROGMEM;
#endif
