//*****************************************************************************
//
// File Name	: 'font.h'
// Title		: SPI interface driver for the LSU7S1011A SED1530 graphic LCD
// Author		: based on code for E0855-2 by Marc Meise, adapted for LSU7S1011A by Peter Lampe
// Adapted		; Septempber 2010
// Version		: Beta
// Target MCU	: Atmel AVR series
//
//
// This code is distributed under the GNU Public License
// which can be found at http://www.gnu.org/licenses/gpl.txt
//
//*****************************************************************************

/*  
	Disclaimer:
	This code is highly beta and might lack some funcionality and/or documentation.
	Furthermore the code has not been properly tested.
	Nevertheless, please expect most functions to work.
	

	I will not take any responsibility or what so ever for the functionality of the LSU7S1011A SED1530 driver.
	If you wreck anything - it's your own business...
	Modify this code and contribute freely.

  special thank to Marc Meise for his fundamental works to this project
*/


// The font-file ASCII-table
// Just the header for the font-file

#ifndef _FONT_H_
#define _FONT_H_

#include <inttypes.h>
#include <avr/pgmspace.h>
#include <avr/eeprom.h>

//change storage location here and in font.c in the same way! P.L.
extern uint8_t font[][5] PROGMEM;
//extern uint8_t font[][5] EEMEM;

extern uint8_t usrchar[][5] PROGMEM;


#endif

